Subject: Arthur Andersen Audit
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 18:12:03 -0800 (PST)

Richard
As I have been unable to reach you to discuss this project, I did want you to know that I plan on being out of the office for the remainder of this week  and all of next week on vacation.  However, as I understand this may be a time sensitive project, I can be flexible and be in Monday through Wednesday of next week if it is necessary and if I know ahead of time.  Thursday & Friday I already have family commitments.  If you have a general idea of when this project will begin, please leave me a phone message as I will be checking my voicemail on a regular basis.  If I do not hear from you in the meantime, I will check with you upon my return to the office on Monday, Dec. 3rd.  I look forward to working with you.

Rita Bahner
x31536